List:General Discussion« Previous MessageNext Message »
From:Ashok Kumar Date:July 23 2005 7:25am
Subject:Help me....i strucke down...
View as plain text  
Hi friends,
 In the previous mail i mentioned abt the error in
installing mysql4.1 on Linux9. that is still
continuing, so i tried with 4.0. It's installed
successfully.
 Now i'm having some doubts on running mysql client
pgms on Linux. My sys config is,

1.Intel P4, Intel 845 Chipset and Intel board.
2.Linux 9.0
3.gcc version GCC 3.2.2 20030222 (Red Hat Linux
3.2.2-5)

 With this mail i attached the mysql client pgm and as
well as the error msg which i'm getting.

 Pls, help me in this.

Thanks and Regards,
 Ashok.

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
Attachment: [application/zip] 1535120561-err.zip err.zip
Thread
Help me....i strucke down...Ashok Kumar23 Jul
  • Re: Help me....i strucke down...Gleb Paharenko28 Jul